summaryrefslogtreecommitdiff
path: root/gnulib-tests/test-ftello.sh
diff options
context:
space:
mode:
Diffstat (limited to 'gnulib-tests/test-ftello.sh')
-rwxr-xr-xgnulib-tests/test-ftello.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/gnulib-tests/test-ftello.sh b/gnulib-tests/test-ftello.sh
index 33d2e83..e8db061 100755
--- a/gnulib-tests/test-ftello.sh
+++ b/gnulib-tests/test-ftello.sh
@@ -1,5 +1,5 @@
#!/bin/sh
-./test-ftello${EXEEXT} 1 < "$srcdir/test-ftello.sh" || exit 1
-echo hi | ./test-ftello${EXEEXT} || exit 1
+${CHECKER} ./test-ftello${EXEEXT} 1 < "$srcdir/test-ftello.sh" || exit 1
+echo hi | ${CHECKER} ./test-ftello${EXEEXT} || exit 1
exit 0